@charset "utf-8";
/* CSS Document */
/*====top====*/
.yzdx_bav{ background:url(../images/yzdx_02.jpg) no-repeat; height:86px;}
.yzdx_bav1{height:54px; font-size:16px; line-height:54px; font-weight:bold; color:#fff; padding-left:10px; text-align:center;}
.yzdx_bav1 li{float:left; margin-left:75px;}
.yzdx_bav2{height:32px; line-height:32px;}
.yzdx_bav2 li{float:left; padding:0 10px;}
.yzdx_bav1 li a{color:#fff; text-decoration:none;}
.yzdx_bav2 ul{display:none;}
.yzdx_bav2 ul.dis{display:block;}

/*====conter====*/
.yzdx_box{background:url(../images/yzdx_03.jpg) no-repeat;}
.yzdx_soso{height:46px;}
.yzdx_left{width:300px;}
.yzdx_right{width:702px;}
.yzdx_xwtp{height:249px; padding:15px 0 0 10px;}
.yzxw_box{height:198px; overflow:hidden;}
.yzxw_box li{ line-height:24px; height:24px; text-indent:30px;}
.yzxw_dxjs{height:193px;}
.yzdx_pxzx{height:191px; padding:10px 25px; line-height:24px;}
.yzdx_llsj{height:240px; margin-left: 168px;width: 130px;}
.yzdx_llsj li{line-height:24px; }
.yzdx_xylt{height:143px;}
.xwzx_box{height:253px;}
.xwzx_box1{width:464px;}
.xwzx_box2{width:238px;}
.xwzx_tt{height:205px;}
.xwzx_tt li{ line-height:24px; height:24px; text-align:left; text-indent:20px; padding-right:20px; position:relative;}
.xwzx_tt li span {
	text-decoration:none;
	position:absolute;
	left: 342px;
	top: 1px;
	width: 122px;
	line-height:24px;
	line-height:12px !important;
}
.tzgg_tt{height:190px;}
.tzgg_tt li{ line-height:24px; height:24px; text-indent:40px; padding-right:20px; background:url(../images/yzdx1.gif) 25px 6px no-repeat;}
.xzxt_box{height:97px;}
.jypx_box{height:196px; margin-left:10px;}
.jypx_box ul{float:left; width:228px;}
.jypx_box ul li{line-height:24px; height:24px; text-indent:20px;}

.jypx_box1{height:190px; margin-left:10px;}
.jypx_box1 ul{float:left; width:328px;}
.jypx_box1 ul li{line-height:24px; height:24px; text-indent:20px;}

.yqlj_box{height:97px; margin-left:145px;}
.yqlj_box1{height:62px;}
.yqlj_box2{height:34px;}
.yqlj_box2 select{width:185px; margin-right:20px;}








/*=====================列表主体========================*/
.list_body{margin:auto; background:url(../images/list_box_bg.jpg) repeat-y;}
.list_cen{background:url(../images/list_btm_bg.jpg) no-repeat bottom left; padding-bottom:14px;}
.list_left{width:240px; background:url(../images/yz_r13_c4.jpg) repeat-y top left; float:left}
.list_left_tt{height:28px; line-height:28px; background:url(../images/list_v1.5_r2_c14.jpg) no-repeat; margin-left:2px; text-align:center; font-size:14px; font-weight:bold; color:#fff;}
.list_left_tt a{color:#fff;}
.list_left_nav{width:226px; margin:auto;line-height:32px;}
.list_left_nav a{display:block; border-bottom:dotted #00F 1px; padding-left:36px;}
.list_right{width:729px; float:right;}
.list_right_dqbox{padding-bottom:10px; background:#fff; margin-right:30px; border-bottom:1px solid #ccc;}
.list_right_dqtt{line-height:30px; height:30px; border:solid #ccc 1px; background:url(../images/list_red_07.jpg) 10px 8px no-repeat; text-indent:30px; }
.list_right_box{ padding:15px;}
.list_right_tt{line-height:40px; background:url(../images/list_r4_c3.jpg) no-repeat 20px; font-weight:bold; font-size:14px; color:#c00; border-bottom:dotted #00F 1px; text-indent:35px; margin-right:15px;}
.list_right_list{min-height:360px; _height:360px; color:#999999; padding-top:10px;}
.list_right_list td{ border-bottom:solid #ccc 1px; line-height:24px; padding:5px 0}
.list_right_page{padding:8px 15px; line-height:24px; text-align:right}
.list_right_lmtt{min-height:360px; _height:360px;  font-size:14px; line-height:2; padding:15px;}


.right_pic_box{overflow:hidden; background:#fff; padding-top:8px; padding-left:8px;}
.right_pic_list{margin:auto; padding-left:16px;}
.right_pic_div{width:300px; height:227px; padding:6px; border:solid #ccc 1px; float:left; margin-right:22px; margin-bottom:22px; overflow:hidden;}
.right_pic_img{width:300px; height:197px; margin-bottom:3px;}
.right_pic_img img{width:300px; height:197px;}
.right_pic_title{height:27px; line-height:27px; background:#EEEEEE; text-align:center;}
.right_pic_title a{color:#666; text-decoration:none;}
.right_pic_title a:hover{color:#c30; text-decoration:none; font-weight:bold}

/*=====================内容样式========================*/
.content_body{margin:auto; margin-top:10px; margin-bottom:10px; border:solid #ccc 1px; border-top:none}
.content_topbanner{background:url(../images/content_tt_bg.jpg) repeat-x top; border-top:solid #FF6600 4px; height:39px; text-align:right;line-height:39px; overflow:hidden;}
.content_topbanner .left{background:url(../images/yz_ybh_con_bl.jpg) no-repeat left top; float:left; padding-left:42px;}
.content_topbanner .right{width:300px; float:right; height:40px; background:url(../images/yz_ybh_con_br.jpg) no-repeat right top;}
.content_topbanner li{float:left; margin-right:5px; line-height:39px;}
.content_topbanner img{margin-top:12px; }

.content_box{margin-top:10px;}
.content_title{text-align:center; line-height:40px; color:#F60; font-size:18px; font-weight:bold; padding-top:10px;}
.content_subtitle{text-align:center; color:#666; border-bottom:1px dotted #CCC; line-height:30px;}
.content{ line-height:1.8; font-size:14px; padding:20px 38px; min-height:400px; _height:400px;}




.xyfg{ height:180px; padding-left:50px; }

.cpic_con{ height:153px;overflow:hidden; width:920px;  margin-top:5px; text-align:center}

.cpic_con img{width:141px; height:130px; border:solid #ccc 1px;}
.xcxm-con{overflow:hidden; width:850px;height: 62px;}
.xcxm-con .bd{overflow:hidden;}
.xcxm-con .bd ul{ overflow:hidden; zoom:1; }
.xcxm-con .bd ul li{ margin: 9px 28px 0 0px; float:left; _display:inline; overflow:hidden; text-align:center;}
.xcxm-con .bd ul li .pic{ text-align:center; }
.xcxm-con .bd ul li .pic img{ width:141px; height:45px; display:block;}